* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    color: #4CAF50;
    text-decoration: none;
}
.head{
    font-size: 26px;
    font-family: Blackadder ITC;
}
header nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
header {
    width: 100%;
    height: 40px;
    background-color: #00000035;
    color: white;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    border-radius: 8px;
    z-index: 999;
}
header nav ul li {
    display: inline;
    margin-left: 20px;
    font-family: kaiti;
}
header nav ul li a {
    color: white;
    text-decoration: none;
}